from flask import Flask
from flask import Blueprint,render_template,request,url_for
from werkzeug.utils import redirect
import os
from chfi.models import Sensor
from datetime import datetime
import base64
#from smartfarm import app

bp = Blueprint('security', __name__, url_prefix='/security')

@bp.route('/',methods=["GET","POST"])
def index():
	part=""
	convert_text=""
	convert_result=""
	method_type="encode"
	
	if request.method == "POST":
		convert_text=request.form["inputText"]
		method_type=request.form["convert_select"]
		if convert_text:
				convert_result="^^"
	return render_template('security/index.html',convert_result=convert_result)
		
	
	
	

